package com.tofly.gpsboot.common.system;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 任务计划发送类型
 * @author Zev
 */
@Getter
@AllArgsConstructor
public enum PlanSendMessageEnum {
    /**
     *
     */
    PLAN_SEND_MESSAGE_REPORT_PLAN_STOP("0","暂停"),
    PLAN_SEND_MESSAGE_REPORT_PLAN_DISUSE("1","作废"),
    PLAN_SEND_MESSAGE_MONTH("",""),
    PLAN_SEND_MESSAGE_TROUBLE("",""),
    PLAN_SEND_MESSAGE_BUILD("",""),

            ;
    /**
     * 编码
     */
    private String code;
    /**
     * 内容
     */
    private String value;
}
